.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1363px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -7px;
	margin-bottom: -18px;
}

#pu809
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u809
{
	z-index: 5;
	width: 1160px;
	margin-right: -10000px;
}

#u14454
{
	z-index: 187;
	width: 25px;
	min-height: 25px;
	margin-right: -10000px;
}

#u810
{
	z-index: 6;
	width: 960px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 100px;
}

#buttonu886
{
	z-index: 61;
	width: 180px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#buttonu886:hover
{
	margin: 0px -10000px 0px 0px;
}

#u892
{
	z-index: 62;
	width: 180px;
	margin-right: -10000px;
	margin-top: 6px;
}

#buttonu831
{
	z-index: 56;
	width: 122px;
	padding-bottom: 13px;
	margin-right: -10000px;
	left: 471px;
}

#buttonu886.ButtonSelected,#buttonu831:hover
{
	margin: 0px -10000px 0px 0px;
}

#u833-4
{
	z-index: 57;
	width: 122px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 17px;
}

#buttonu831:hover #u833-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 17px -10000px 0px 0px;
}

#buttonu811
{
	z-index: 17;
	width: 123px;
	margin-right: -10000px;
	left: 593px;
}

#buttonu831.ButtonSelected,#buttonu811:hover
{
	margin: 0px -10000px 0px 0px;
}

#u815-4
{
	z-index: 18;
	width: 122px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 17px;
}

#buttonu831.ButtonSelected #u833-4,#buttonu811:hover #u815-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 17px -10000px 0px 0px;
}

#u812
{
	z-index: 22;
	width: 20px;
	margin-right: -10000px;
	left: 51px;
}

#buttonu811.ButtonSelected,#buttonu811:hover #u812
{
	margin: 0px -10000px 0px 0px;
}

#accordionu10201wrapper
{
	min-height: 234px;
	z-index: 24;
	margin-bottom: -180px;
	margin-right: -10000px;
}

#accordionu10201
{
	z-index: 24;
	width: 123px;
}

#u10202
{
	z-index: 25;
	width: 123px;
}

#u10205-4
{
	z-index: 26;
	width: 113px;
	min-height: 34px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u10205-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 34px;
	margin: 0px;
}

#u10205-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 34px;
	margin: 0px;
}

#u10203
{
	z-index: 30;
	width: 121px;
}

#menuu10235
{
	z-index: 31;
	width: 122px;
	margin-right: -10000px;
	left: -1px;
}

#u10699
{
	width: 122px;
}

#u10700
{
	width: 122px;
	min-height: 20px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#buttonu811.ButtonSelected #u812,#u10700:hover
{
	margin: 0px -10000px 0px 0px;
}

#u10728
{
	width: 122px;
	min-height: 20px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u10700.MuseMenuActive,#u10728:hover
{
	margin: 0px -10000px 0px 0px;
}

#u10765
{
	width: 122px;
	min-height: 20px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u10728.MuseMenuActive,#u10765:hover
{
	margin: 0px -10000px 0px 0px;
}

#u10727,#u10762,#u10769
{
	width: 122px;
	margin-top: 2px;
}

#u10772
{
	width: 122px;
	min-height: 20px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u10765.MuseMenuActive,#u10772:hover
{
	margin: 0px -10000px 0px 0px;
}

#u10702-4,#u10730-4,#u10767-4,#u10774-4
{
	width: 114px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#buttonu816
{
	z-index: 12;
	width: 122px;
	padding-bottom: 13px;
	margin-right: -10000px;
	left: 716px;
}

#u10772.MuseMenuActive,#buttonu816:hover
{
	margin: 0px -10000px 0px 0px;
}

#u820-4
{
	z-index: 13;
	width: 122px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 17px;
}

#buttonu811.ButtonSelected #u815-4,#buttonu816:hover #u820-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 17px -10000px 0px 0px;
}

#buttonu836
{
	z-index: 7;
	width: 122px;
	padding-bottom: 13px;
	margin-right: -10000px;
	left: 838px;
}

#buttonu816.ButtonSelected,#buttonu836:hover
{
	margin: 0px -10000px 0px 0px;
}

#buttonu836.ButtonSelected
{
	margin: 0px -10000px 0px 0px;
}

#u838-4
{
	z-index: 8;
	width: 122px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 17px;
}

#buttonu816.ButtonSelected #u820-4,#buttonu836:hover #u838-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 17px -10000px 0px 0px;
}

#buttonu10786
{
	z-index: 322;
	width: 123px;
	border-style: none;
	border-color: transparent;
	background-color: #DA2224;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 692px;
}

#buttonu10786:hover
{
	border-style: none;
	border-color: transparent;
	margin: 6px -10000px 0px 0px;
}

#buttonu10786.ButtonSelected
{
	margin: 6px -10000px 0px 0px;
}

#u10787-4
{
	z-index: 323;
	width: 122px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#buttonu836.ButtonSelected #u838-4,#buttonu10786:hover #u10787-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 17px -10000px 0px 0px;
}

#buttonu10786.ButtonSelected #u10787-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 17px -10000px 0px 0px;
}

#buttonu10786:hover #u10787-4 p,#buttonu10786:hover #u10787-4 span
{
	text-decoration: underline;
}

#buttonu10786.ButtonSelected #u10787-4 p,#buttonu10786.ButtonSelected #u10787-4 span
{
	text-decoration: none;
}

#u10787-2
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10787
{
	font-size: 13px;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 16px;
}

#u10789
{
	z-index: 327;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	left: 51px;
}

#buttonu10786:hover #u10789
{
	border-color: #FFFFFF;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#buttonu10786.ButtonSelected #u10789
{
	border-color: #000000;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	margin: 0px -10000px 0px 0px;
}

#accordionu10791wrapper
{
	min-height: 233px;
	z-index: 329;
	margin-bottom: -179px;
	position: relative;
	margin-right: -10000px;
}

#accordionu10791
{
	z-index: 329;
	width: 123px;
	position: relative;
}

#u10792
{
	z-index: 330;
	width: 123px;
	position: relative;
}

#u10793-4
{
	z-index: 331;
	width: 113px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: #DA2224;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 13px;
	color: #FFFFFF;
	text-align: center;
	line-height: 33px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u10205-4.AccordionPanelTabOpen,#u10793-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 34px;
	margin: 0px;
}

#u10793-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 34px;
	margin: 0px;
}

#u10793-4.AccordionPanelTabOpen
{
	border-style: none;
	border-color: transparent;
	background-color: #DA2224;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 34px;
	margin: 0px;
}

#u10793-4.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
	padding-top: 0px;
	line-height: 2.5;
	font-size: 13px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u10794
{
	z-index: 335;
	width: 123px;
	border-style: none;
	border-color: transparent;
	background-color: #DA2224;
	position: relative;
}

#menuu10795
{
	z-index: 336;
	width: 122px;
	border-style: none;
	border-color: transparent;
	background-color: #DA2224;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u10803
{
	width: 122px;
	position: relative;
}

#u10806
{
	width: 122px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #DA2224;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
}

#u10797
{
	width: 122px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #DA2224;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
}

#u10828
{
	width: 122px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #DA2224;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
}

#u10796,#u10827,#u10820
{
	width: 122px;
	margin-top: 2px;
	position: relative;
}

#u10821
{
	width: 122px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #DA2224;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
}

#u10806:hover,#u10797:hover,#u10828:hover,#u10821:hover
{
	background-color: #9E1416;
	margin: 0px -10000px 0px 0px;
}

#u10809-4,#u10799-4,#u10830-4,#u10824-4
{
	width: 114px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	font-size: 13px;
	color: #FFFFFF;
	text-align: center;
	line-height: 16px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#pu10779
{
	width: 0.01px;
	left: -290px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u10779
{
	z-index: 184;
	width: 20px;
	margin-right: -10000px;
	margin-top: 149px;
	left: 912px;
}

#u10779:hover
{
	margin: 149px -10000px 0px 0px;
}

#u14452
{
	z-index: 186;
	width: 25px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 291px;
}

#u1506
{
	z-index: 190;
	width: 1160px;
	height: 479px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 190px;
	background: transparent url("../images/pinballblur-u1506-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#pamphletu1308
{
	z-index: 191;
	width: 0.01px;
	height: 519px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	left: 220px;
}

#u1311
{
	position: absolute;
	width: 1099px;
}

#u1311popup
{
	z-index: 192;
}

#u1316
{
	z-index: 193;
	width: 1099px;
	height: 480px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/slide_flippermania.png") no-repeat center center;
	background-size: cover !important;
}

#u1314
{
	z-index: 194;
	width: 1099px;
	height: 480px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/slide_pinball.png") no-repeat center center;
	background-size: contain !important;
}

#u1312
{
	z-index: 195;
	width: 1099px;
	height: 480px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/slide_otros.png") no-repeat center center;
	background-size: contain !important;
}

#u5825
{
	z-index: 196;
	width: 1099px;
	height: 480px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/slide_arcade.png") no-repeat center center;
	background-size: contain !important;
}

#u5985
{
	z-index: 197;
	width: 1099px;
	height: 480px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/slide_eventos.png") no-repeat center center;
	background-size: contain !important;
}

#u1327
{
	z-index: 198;
	width: 784px;
	position: relative;
	margin-right: -10000px;
	margin-top: 498px;
	left: 158px;
}

#u1330
{
	position: absolute;
	width: 168px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	-moz-border-radius: 6px 0px 0px 6px ;
	-webkit-border-radius: 6px 0px 0px 6px ;
	-khtml-border-radius: 6px 0px 0px 6px ;
	border-radius: 6px 0px 0px 6px ;
	padding-bottom: 7px;
	top: -9px;
	left: -31px;
}

#u1330.PamphletThumbSelected
{
	border-color: #A61B1B;
	background-color: #DA2224;
	-moz-border-radius: 6px 0px 0px 6px ;
	-webkit-border-radius: 6px 0px 0px 6px ;
	-khtml-border-radius: 6px 0px 0px 6px ;
	border-radius: 6px 0px 0px 6px ;
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u1331-4
{
	z-index: 200;
	width: 108px;
	min-height: 19px;
	background-color: transparent;
	color: #6B6B6B;
	text-align: center;
	line-height: 16px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 30px;
}

#u1330:hover #u1331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 9px -10000px 0px 0px;
}

#u1330:active #u1331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 9px -10000px 0px 0px;
}

#u1330.PamphletThumbSelected #u1331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 9px -10000px 0px 0px;
}

#u1330:hover #u1331-4 p
{
	color: #A61B1B;
	visibility: inherit;
}

#u1330:active #u1331-4 p
{
	color: #A61B1B;
	visibility: inherit;
}

#u1328
{
	position: absolute;
	width: 169px;
	border-style: solid;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	top: -9px;
	left: 307px;
	border-width: 1px 0px;
}

#u1328.PamphletThumbSelected
{
	border-color: #A61B1B;
	background-color: #DA2224;
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u1329-4
{
	z-index: 205;
	width: 108px;
	min-height: 19px;
	background-color: transparent;
	color: #6B6B6B;
	text-align: center;
	line-height: 16px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 31px;
}

#u1328:hover #u1329-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 10px -10000px 0px 0px;
}

#u1328:active #u1329-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 10px -10000px 0px 0px;
}

#u1328:hover #u1329-4 p
{
	color: #A61B1B;
	visibility: inherit;
}

#u1328:active #u1329-4 p
{
	color: #A61B1B;
	visibility: inherit;
}

#u1332
{
	position: absolute;
	width: 168px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 6px 6px 0px ;
	-webkit-border-radius: 0px 6px 6px 0px ;
	-khtml-border-radius: 0px 6px 6px 0px ;
	border-radius: 0px 6px 6px 0px ;
	padding-bottom: 6px;
	top: -9px;
	left: 645px;
}

#u1332.PamphletThumbSelected
{
	border-color: #A61B1B;
	background-color: #DA2224;
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u1333-4
{
	z-index: 210;
	width: 108px;
	min-height: 19px;
	background-color: transparent;
	color: #6B6B6B;
	text-align: center;
	line-height: 16px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 29px;
}

#u1328.PamphletThumbSelected #u1329-4,#u1332:hover #u1333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 10px -10000px 0px 0px;
}

#u1332:active #u1333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 10px -10000px 0px 0px;
}

#u1332.PamphletThumbSelected #u1333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 10px -10000px 0px 0px;
}

#u1332:hover #u1333-4 p
{
	color: #A61B1B;
	visibility: inherit;
}

#u1332:active #u1333-4 p
{
	color: #A61B1B;
	visibility: inherit;
}

#u5827
{
	position: absolute;
	width: 168px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	top: -9px;
	left: 476px;
}

#u5827:hover
{
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u5827:active
{
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u5829-4
{
	z-index: 215;
	width: 108px;
	min-height: 19px;
	background-color: transparent;
	color: #6B6B6B;
	text-align: center;
	line-height: 16px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 32px;
}

#u5827:hover #u5829-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 8px -10000px 0px 0px;
}

#u5827:active #u5829-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 8px -10000px 0px 0px;
}

#u5827:hover #u5829-4 p
{
	color: #A61B1B;
	visibility: inherit;
}

#u5827:active #u5829-4 p
{
	color: #A61B1B;
	visibility: inherit;
}

#u5986
{
	position: absolute;
	width: 168px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	top: -9px;
	left: 138px;
}

#u5986:hover
{
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u5986:active
{
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u5827.PamphletThumbSelected,#u5986.PamphletThumbSelected
{
	border-color: #A61B1B;
	background-color: #DA2224;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u5988-4
{
	z-index: 220;
	width: 108px;
	min-height: 19px;
	background-color: transparent;
	color: #6B6B6B;
	text-align: center;
	line-height: 16px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 29px;
}

#u5827.PamphletThumbSelected #u5829-4,#u5986:hover #u5988-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 8px -10000px 0px 0px;
}

#u5986:active #u5988-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 8px -10000px 0px 0px;
}

#u5986.PamphletThumbSelected #u5988-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 8px -10000px 0px 0px;
}

#u5986:hover #u5988-4 p
{
	color: #A61B1B;
	visibility: inherit;
}

#u5986:active #u5988-4 p
{
	color: #A61B1B;
	visibility: inherit;
}

.MenuItem,.AccordionPanelTab,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#pu5878
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 90px;
	position: relative;
}

#u5878
{
	z-index: 280;
	width: 214px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 468px;
	background: #F3E094 url("../images/arcade.jpg") no-repeat left top;
}

#u5879
{
	z-index: 281;
	width: 214px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 234px;
	background: #F3E094 url("../images/flippers.jpg") no-repeat left top;
	background-size: cover !important;
}

#u5880
{
	z-index: 282;
	width: 214px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	background: #F3E094 url("../images/eventos.jpg") no-repeat left top;
}

#u5881
{
	z-index: 283;
	width: 214px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 702px;
	background: #F3E094 url("../images/dardos.jpg") no-repeat left top;
}

#pamphletu5908
{
	z-index: 294;
	width: 0.01px;
	height: 300px;
	position: relative;
	margin-right: -10000px;
}

#u5915popup
{
	z-index: 295;
}

#u5916
{
	z-index: 296;
	width: 214px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	background: #000000 url("../images/ico_eventos.png") no-repeat center center;
}

#u5913
{
	z-index: 297;
	width: 214px;
	position: relative;
	margin-right: -10000px;
}

#u5914
{
	position: absolute;
	width: 214px;
	height: 300px;
}

#pamphletu5882
{
	z-index: 284;
	width: 0.01px;
	height: 300px;
	position: relative;
	margin-right: -10000px;
	left: 234px;
}

#u5887popup
{
	z-index: 285;
}

#u5888
{
	z-index: 286;
	width: 214px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	background: #000000 url("../images/ico_pinball.png") no-repeat center center;
}

#u5891
{
	z-index: 287;
	width: 214px;
	position: relative;
	margin-right: -10000px;
}

#u5892
{
	position: absolute;
	width: 214px;
	height: 300px;
}

#pamphletu5895
{
	z-index: 289;
	width: 0.01px;
	height: 300px;
	position: relative;
	margin-right: -10000px;
	left: 468px;
}

#u5896popup
{
	z-index: 290;
}

#u5897
{
	z-index: 291;
	width: 214px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	background: #000000 url("../images/ico_arcade.png") no-repeat center center;
}

#u5898
{
	z-index: 292;
	width: 214px;
	position: relative;
	margin-right: -10000px;
}

#u5899
{
	position: absolute;
	width: 214px;
	height: 300px;
}

#pamphletu5921
{
	z-index: 299;
	width: 0.01px;
	height: 300px;
	position: relative;
	margin-right: -10000px;
	left: 702px;
}

#u5915,#u5887,#u5896,#u5924
{
	position: absolute;
	width: 214px;
}

#u5924popup
{
	z-index: 300;
}

#u5925
{
	z-index: 301;
	width: 214px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	background: #000000 url("../images/ico_otros.png") no-repeat center center;
}

#u5928
{
	z-index: 302;
	width: 214px;
	position: relative;
	margin-right: -10000px;
}

#u5929
{
	position: absolute;
	width: 214px;
	height: 300px;
}

.ie #u5914,.ie #u5892,.ie #u5899,.ie #u5929
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5934-4
{
	z-index: 304;
	width: 144px;
	min-height: 26px;
	-pie-box-shadow: 0px 2px 0px #9B0002;
	-moz-box-shadow: 0px 2px 0px #9B0002;
	-webkit-box-shadow: 0px 2px 0px -1px #9B0002;
	box-shadow: 0px 2px 0px #9B0002;
	background: #DA2224 url("../images/u5934-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#DA2224),color-stop(100%, #DA2224));
	background: -webkit-linear-gradient(left,#DA2224 ,#DA2224 100%);
	background: -moz-linear-gradient(left,#DA2224 ,#DA2224 100%);
	background: -ms-linear-gradient(left,#DA2224 ,#DA2224 100%);
	background: -o-linear-gradient(left,#DA2224 ,#DA2224 100%);
	background: linear-gradient(to right,#DA2224 ,#DA2224 100%);
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 8px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	line-height: 27px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 261px;
}

#u5934-4:hover
{
	background: #DA2224 url("../images/u5934-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#A81E23),color-stop(100%, #DA2224));
	background: -webkit-linear-gradient(top,#A81E23 ,#DA2224 100%);
	background: -moz-linear-gradient(top,#A81E23 ,#DA2224 100%);
	background: -ms-linear-gradient(top,#A81E23 ,#DA2224 100%);
	background: -o-linear-gradient(top,#A81E23 ,#DA2224 100%);
	background: linear-gradient(to bottom,#A81E23 ,#DA2224 100%);
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 26px;
	margin: 279px -10000px 0px 0px;
}

#u5935-4
{
	z-index: 308;
	width: 144px;
	min-height: 26px;
	-pie-box-shadow: 0px 2px 0px #9B0002;
	-moz-box-shadow: 0px 2px 0px #9B0002;
	-webkit-box-shadow: 0px 2px 0px -1px #9B0002;
	box-shadow: 0px 2px 0px #9B0002;
	background: #DA2224 url("../images/u5934-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#DA2224),color-stop(100%, #DA2224));
	background: -webkit-linear-gradient(left,#DA2224 ,#DA2224 100%);
	background: -moz-linear-gradient(left,#DA2224 ,#DA2224 100%);
	background: -ms-linear-gradient(left,#DA2224 ,#DA2224 100%);
	background: -o-linear-gradient(left,#DA2224 ,#DA2224 100%);
	background: linear-gradient(to right,#DA2224 ,#DA2224 100%);
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 8px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	line-height: 27px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 495px;
}

#u5935-4:hover
{
	background: #DA2224 url("../images/u5934-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#A81E23),color-stop(100%, #DA2224));
	background: -webkit-linear-gradient(top,#A81E23 ,#DA2224 100%);
	background: -moz-linear-gradient(top,#A81E23 ,#DA2224 100%);
	background: -ms-linear-gradient(top,#A81E23 ,#DA2224 100%);
	background: -o-linear-gradient(top,#A81E23 ,#DA2224 100%);
	background: linear-gradient(to bottom,#A81E23 ,#DA2224 100%);
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 26px;
	margin: 279px -10000px 0px 0px;
}

#u5936-4
{
	z-index: 312;
	width: 144px;
	min-height: 26px;
	-pie-box-shadow: 0px 2px 0px #9B0002;
	-moz-box-shadow: 0px 2px 0px #9B0002;
	-webkit-box-shadow: 0px 2px 0px -1px #9B0002;
	box-shadow: 0px 2px 0px #9B0002;
	background: #DA2224 url("../images/u5934-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#DA2224),color-stop(100%, #DA2224));
	background: -webkit-linear-gradient(left,#DA2224 ,#DA2224 100%);
	background: -moz-linear-gradient(left,#DA2224 ,#DA2224 100%);
	background: -ms-linear-gradient(left,#DA2224 ,#DA2224 100%);
	background: -o-linear-gradient(left,#DA2224 ,#DA2224 100%);
	background: linear-gradient(to right,#DA2224 ,#DA2224 100%);
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 8px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	line-height: 27px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 27px;
}

#u5936-4:hover
{
	background: #DA2224 url("../images/u5934-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#A81E23),color-stop(100%, #DA2224));
	background: -webkit-linear-gradient(top,#A81E23 ,#DA2224 100%);
	background: -moz-linear-gradient(top,#A81E23 ,#DA2224 100%);
	background: -ms-linear-gradient(top,#A81E23 ,#DA2224 100%);
	background: -o-linear-gradient(top,#A81E23 ,#DA2224 100%);
	background: linear-gradient(to bottom,#A81E23 ,#DA2224 100%);
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 26px;
	margin: 279px -10000px 0px 0px;
}

#u5937-4
{
	z-index: 316;
	width: 144px;
	min-height: 26px;
	-pie-box-shadow: 0px 2px 0px #9B0002;
	-moz-box-shadow: 0px 2px 0px #9B0002;
	-webkit-box-shadow: 0px 2px 0px -1px #9B0002;
	box-shadow: 0px 2px 0px #9B0002;
	background: #DA2224 url("../images/u5934-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#DA2224),color-stop(100%, #DA2224));
	background: -webkit-linear-gradient(left,#DA2224 ,#DA2224 100%);
	background: -moz-linear-gradient(left,#DA2224 ,#DA2224 100%);
	background: -ms-linear-gradient(left,#DA2224 ,#DA2224 100%);
	background: -o-linear-gradient(left,#DA2224 ,#DA2224 100%);
	background: linear-gradient(to right,#DA2224 ,#DA2224 100%);
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 8px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	line-height: 27px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 729px;
}

#u5937-4:hover
{
	background: #DA2224 url("../images/u5934-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#A81E23),color-stop(100%, #DA2224));
	background: -webkit-linear-gradient(top,#A81E23 ,#DA2224 100%);
	background: -moz-linear-gradient(top,#A81E23 ,#DA2224 100%);
	background: -ms-linear-gradient(top,#A81E23 ,#DA2224 100%);
	background: -o-linear-gradient(top,#A81E23 ,#DA2224 100%);
	background: linear-gradient(to bottom,#A81E23 ,#DA2224 100%);
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 26px;
	margin: 279px -10000px 0px 0px;
}

#pu3605
{
	width: 0.01px;
	left: -100px;
	margin-top: 89px;
	position: relative;
}

#u3605
{
	z-index: 224;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	background: transparent url("../images/patron_rojo.jpg") repeat left top;
}

#u3605_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 70px;
	padding-bottom: 66px;
}

#u3670-9
{
	z-index: 229;
	width: 447px;
	min-height: 129px;
	color: #FFFFFF;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	left: 591px;
	position: relative;
}

#u3670-2
{
	font-size: 28px;
	line-height: 34px;
}

#u3670-3,#u3670-5,#u3670-7
{
	font-size: 17px;
	line-height: 19px;
}

#u3671-4
{
	z-index: 238;
	width: 198px;
	min-height: 26px;
	-pie-box-shadow: 0px 4px 0px #680001;
	-moz-box-shadow: 0px 4px 0px #680001;
	-webkit-box-shadow: 0px 4px 0px -1px #680001;
	box-shadow: 0px 4px 0px #680001;
	border-style: none;
	border-color: transparent;
	background-color: #940002;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 8px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	line-height: 27px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	left: 591px;
	margin-top: 25px;
	position: relative;
}

#u3671-4:hover
{
	background-color: #6F0204;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 26px;
	margin: 25px 0px 0px;
}

#u1330.PamphletThumbSelected #u1331-4 p,#u1328.PamphletThumbSelected #u1329-4 p,#u1332.PamphletThumbSelected #u1333-4 p,#u5827.PamphletThumbSelected #u5829-4 p,#u5986.PamphletThumbSelected #u5988-4 p,#u3671-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3667
{
	z-index: 227;
	width: 916px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-webkit-transform: matrix(-1,0,0,-1,916,19);
	-ms-transform: matrix(-1,0,0,-1,916,19);
	-o-transform: matrix(-1,0,0,-1,916,19);
	transform: matrix(-1,0,0,-1,916,19);
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 123px;
}

#u10016
{
	z-index: 320;
	width: 460px;
	position: relative;
	margin-right: -10000px;
	left: 111px;
}

#u3612
{
	z-index: 225;
	width: 916px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 23px;
	position: relative;
}

#ppamphletu2958
{
	width: 0.01px;
	left: -9px;
	margin-top: 83px;
	position: relative;
}

#pamphletu2958
{
	z-index: 243;
	width: 0.01px;
	height: 231px;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
}

#u2959
{
	position: absolute;
	width: 981px;
}

#u2959popup
{
	z-index: 244;
}

#u2963
{
	z-index: 245;
	width: 981px;
	height: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107, 107, 107, 0.01);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107, 107, 107, 0.01);
}

#u2993
{
	z-index: 246;
	width: 980px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
}

#u2966
{
	z-index: 248;
	width: 981px;
	height: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107, 107, 107, 0.01);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107, 107, 107, 0.01);
}

#u3034
{
	z-index: 249;
	width: 980px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u2969
{
	z-index: 251;
	width: 981px;
	height: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107, 107, 107, 0.01);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107, 107, 107, 0.01);
}

#u3099
{
	z-index: 252;
	width: 980px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u2960
{
	z-index: 254;
	width: 981px;
	height: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107, 107, 107, 0.01);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107, 107, 107, 0.01);
}

#u3124
{
	z-index: 255;
	width: 980px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u3134
{
	z-index: 257;
	width: 981px;
	height: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107, 107, 107, 0.01);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107, 107, 107, 0.01);
}

#u3138
{
	z-index: 258;
	width: 980px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u3156
{
	z-index: 260;
	width: 981px;
	height: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107, 107, 107, 0.01);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107, 107, 107, 0.01);
}

#u3160
{
	z-index: 261;
	width: 980px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u3178
{
	z-index: 263;
	width: 981px;
	height: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107, 107, 107, 0.01);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107, 107, 107, 0.01);
}

#u3182
{
	z-index: 264;
	width: 980px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u2981
{
	z-index: 266;
	width: 120px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
	left: 432px;
}

#u2982
{
	position: absolute;
	width: 7px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #DA2224;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
}

#u2982:hover
{
	background-color: #DA2224;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u2982.PamphletThumbSelected
{
	background-color: #DA2224;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u2984
{
	position: absolute;
	width: 7px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #DA2224;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	left: 18px;
}

#u2984:hover
{
	background-color: #DA2224;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u2985
{
	position: absolute;
	width: 7px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #DA2224;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	left: 37px;
}

#u2985:hover
{
	background-color: #DA2224;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u2983
{
	position: absolute;
	width: 7px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #DA2224;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	left: 55px;
}

#u2983:hover
{
	background-color: #DA2224;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u3133
{
	position: absolute;
	width: 7px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #DA2224;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	left: 74px;
}

#u3133:hover
{
	background-color: #DA2224;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u3155
{
	position: absolute;
	width: 7px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #DA2224;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	left: 92px;
}

#u3155:hover
{
	background-color: #DA2224;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u3177
{
	position: absolute;
	width: 7px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #DA2224;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	left: 111px;
}

#u3177:hover
{
	background-color: #DA2224;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u2984.PamphletThumbSelected,#u2985.PamphletThumbSelected,#u2983.PamphletThumbSelected,#u3133.PamphletThumbSelected,#u3155.PamphletThumbSelected,#u3177.PamphletThumbSelected
{
	background-color: #DA2224;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u3247-6
{
	z-index: 274;
	width: 916px;
	min-height: 77px;
	color: #DA2224;
	font-family: source-sans-pro, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u3247-2
{
	font-size: 30px;
	line-height: 36px;
	font-weight: 300;
}

#u3247-4
{
	font-size: 15px;
	line-height: 18px;
	padding-top: 10px;
	font-weight: 400;
}

#u3203
{
	z-index: 242;
	width: 1160px;
	height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F2F2;
	position: relative;
	left: -100px;
	top: -179px;
	margin-bottom: -160px;
}

#u3453
{
	z-index: 188;
	width: 916px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 23px;
	top: -19px;
	margin-bottom: -19px;
	position: relative;
}

#pu1376
{
	width: 0.01px;
	left: -100px;
	margin-top: 84px;
	position: relative;
}

#u1376
{
	z-index: 2;
	width: 1160px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#ppu2314
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 123px;
}

#u2314
{
	z-index: 179;
	width: 36px;
	min-height: 34px;
	margin-right: -10000px;
}

#u2326-4
{
	z-index: 175;
	width: 160px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 54px;
}

#u2049-38
{
	z-index: 64;
	width: 214px;
	min-height: 205px;
	margin-top: 19px;
}

#ppu2321
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 357px;
}

#pu2314,#pu2321
{
	width: 0.01px;
	position: relative;
}

#u2321
{
	z-index: 180;
	width: 30px;
	min-height: 34px;
	margin-right: -10000px;
}

#u2320-4
{
	z-index: 167;
	width: 160px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 54px;
}

#u2312-22
{
	z-index: 102;
	width: 214px;
	min-height: 205px;
	margin-top: 19px;
}

#u3428-16
{
	z-index: 124;
	width: 194px;
	min-height: 205px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 611px;
}

#u2094
{
	z-index: 3;
	width: 283px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 855px;
}

#u2094_img
{
	padding-bottom: 1px;
}

#u1379
{
	z-index: 140;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
	margin-top: 141px;
	left: 825px;
}

#u1379:hover
{
	margin: 141px -10000px 0px 0px;
}

#u1380
{
	z-index: 141;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 825px;
}

#u1380:hover
{
	margin: 215px -10000px 0px 0px;
}

#u2070
{
	z-index: 142;
	width: 1160px;
	padding-bottom: 10px;
	margin-right: -10000px;
	margin-top: 331px;
}

#u809_align_to_page,#u1376_align_to_page,#u2070_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u14631-4
{
	z-index: 150;
	width: 457px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 123px;
}

#u2071-7
{
	z-index: 143;
	width: 256px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 804px;
}

#u2085-6
{
	z-index: 154;
	width: 152px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 241px;
	left: 887px;
}

#u2087-6
{
	z-index: 160;
	width: 152px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 168px;
	left: 887px;
}

#u1378
{
	z-index: 166;
	width: 1160px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u2335-4
{
	z-index: 171;
	width: 160px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 879px;
}

#u2333
{
	z-index: 181;
	width: 33px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 825px;
}

#u2327
{
	z-index: 182;
	width: 200px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 208px;
	left: 237px;
}

#u2329
{
	z-index: 183;
	width: 200px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 208px;
	left: 704px;
}

body
{
	padding-bottom: 17px;
}

#page .verticalspacer
{
	clear: both;
}

